[TEST_PARAMETER]
DL_MODE=1
LOW_POWER=0xFFFF47F5
IDLE_LOW_POWER=1
SAVE_LLF_LOG=0
ORIGINAL_RDT=0
PROGRAM_EFUSE=0
MP_MERGE_STATION=0
MERGE_MODE_WAIT_DEVICE=1200
MERGE_MODE_CHECK_INTERVAL=10

[FW_SECTION]
0x300_1_RDTTestOption1=0x60
0x301_1_RDTTestOption2=0x0
0x302_1_RDTMaxRound=4
0x305_1_RDTReadWriteFlowMode=0
0x30C_2_CloseReadECCBitCountLimit=100
0x30E_2_ProgramFailCountLimit=0
0x310_2_EraseFailCountLimit=0
0x312_2_ReadFailCountLimit=0
0x318_1_RDTSLCECCBitCountLimit=50
0x330_1_RDTllfNormalEn=0
0x334_1_RDTSLCStressTestCycle=0
0x337_1_RDTTLCStressTestCycle=0
0x33A_1_RDTCUSTOMER=0
0x348_4_StressTestSLCPage=0
0x35a_1_CONFIG_MST_MERGE=0
0x36A_1_RDT_SLCReadFailCountLimit=0
0x36B_1_RDT_SINGLE_PLANE_CTR=0x0
0x3AA_1_SnapReadTest=0
0xca2_1_SmartInfo=0x00
0xcac_1_SmartInfo1=0x00
0xcf1_1_NormalCapacityOP=50
0xcfe_2_RemapProPerBankSize=240